/*
Theme Name: Fidalgo Child
Theme URI: https://fidalgo.qodeinteractive.com
Description: A child theme of Fidalgo
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: fidalgo
Template: fidalgo
*/
.qodef-m-circle {
    position: relative;
    display: inline-block;
}

.qodef-circle-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto; /* Adjust size as needed */
    height: auto;
    z-index: 2;
    pointer-events: none;
}

.qodef-circle-content img {
    width: 100%;
    height: auto;
}
.qodef-m-circle .qodef-m-icon,
.qodef-m-circle .qodef-svg--icon {
    display: none !important;
}

html, body {
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

/* Apply Soria to all Headings (h1-h6) and Buttons */
h1, h2, h3, h4, h5, h6,
button,
input[type="button"],
input[type="submit"],
.qodef-button {
    font-family: 'Soria Font', sans-serif !important;
}

/* Apply MinionPro to Paragraphs and Descriptions */
body, p, span, li, .description, .content {
    font-family: 'Minion Regular', serif !important;
}
